During the install of our Software Development Kit, you have the option to install the LabVIEW wrappers for version 8.1 to 8.6. If you are using a newer version, you will need to install the files manually. Please review the Pixelink Cameras with LabVIEW article.